body {
  line-height: 1.7;
  font-family: "Noto Sans JP", sans-serif;
}

/* �y�[�W�g�b�v */
#page-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  font-size: 80%;
}
#page-top a {
  background: rgba(143, 142, 142, 0.315);
  text-decoration: none;
  color: #fff;
  width: 80px;
  padding: 20px 0;
  text-align: center;
  display: block;
  border-radius: 10px;
}
#page-top a:hover {
  text-decoration: none;
  background: #999;
}

ul,
ol {
  padding-left: 3em;
  padding-bottom: 0.5em;
}

p {
  padding: 0;
  margin: 0;
}

p.pdfheight img {
  width: 65%; /* �����������Ŏw�� */
  height: 65%; /* �����͎����w�� */
}

/* Material iconsを利用する */
.material-icons {
  font-family: "Material Icons";
  font-weight: normal;
  font-style: normal;
  font-size: 24px; /* 推奨サイズ */
  display: inline-block;
  width: 1em;
  height: 1em;
  line-height: 1;
  text-transform: none;

  /* WebKitブラウザサポート */
  -webkit-font-smoothing: antialiased;
  /* Chrome、Safariサポート */
  text-rendering: optimizeLegibility;

  /* Firefoxサポート */
  -moz-osx-font-smoothing: grayscale;

  /* IEサポート */
  font-feature-settings: "liga";
}

/* アイコンサイズ */
.material-icons.md-18 {
  font-size: 18px;
}
.material-icons.md-24 {
  font-size: 24px;
}
.material-icons.md-36 {
  font-size: 36px;
}
.material-icons.md-48 {
  font-size: 48px;
}

/* 背景が明るいとき用のアイコン色 */
.material-icons.md-dark {
  color: rgba(0, 0, 0, 0.54);
}
.material-icons.md-dark.md-inactive {
  color: rgba(0, 0, 0, 0.26);
}

/* 背景が暗いとき用のアイコン色 */
.material-icons.md-light {
  color: rgba(255, 255, 255, 1);
}
.material-icons.md-light.md-inactive {
  color: rgba(255, 255, 255, 0.3);
}

/* 文字を中央に揃える */
.card-img-overlay {
  padding: 0;
  top: 1rem;
  text-align: center;
  font-weight: bold;
}

.jumbotron {
  background: url(main.jpg) center no-repeat;
  background-size: cover;
}

/* スケジュール
 *{
  margin:0;
  padding:0;
  line-height: 1.3em;
} 
/* time-schedule */
.time-schedule {
  min-width: 400px;
  max-width: 400px;
  list-style: none;
  margin: 0 auto 0 6em;
  padding-left: 20px;
  border-left: 6px solid #a7be18;
  box-sizing: border-box;
}

.time-schedule li {
  width: 100%;
  margin: 0 0;
  padding: 5px 0;
  position: relative;
}

.time-schedule span.time {
  width: 5em;
  display: inline-block;
  margin-left: -8em;
  padding: 0 0 5px;
  margin-top: 15px;
  vertical-align: top;
  position: relative;
  text-align: right;
  box-sizing: border-box;
}

.time-schedule span.time::after {
  content: "";
  position: absolute;
  right: -35px;
  top: 0;
  background: #a7be18;
  width: 20px;
  height: 20px;
  border-radius: 10px;
}

.time-schedule .sch_box {
  display: inline-block;
  width: 100%;
  margin-left: 30px;
  padding: 15px 10px 15px 10px;
  vertical-align: middle;
  background: #efefef;
  box-sizing: border-box;
  border-radius: 6px;
}

.time-schedule .sch_title {
  font-size: 16px;
  font-weight: 700;
}

.time-schedule .sch_tx {
  font-size: 14px;
  font-weight: normal;
}
.subnav {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.subnav li {
	overflow: hidden;
	margin: 0 0 1em 0;
  padding:8px;
  border: 1px solid #999
}
.subnav .thumb {
	float: left;
	width: 100px;
}
.subnav .summary {
	margin: 0 0 0 108px;
}
.subnav a {
	text-decoration: none;
}